//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop

#include "FormBanner.h"
//---------------------------------------------------------------------------
#pragma package(smart_init)
#pragma resource "*.dfm"
TBannerForm *BannerForm;
//---------------------------------------------------------------------------
__fastcall TBannerForm::TBannerForm(TComponent* Owner)
        : TForm(Owner)
{
}
//---------------------------------------------------------------------------

void __fastcall TBannerForm::Timer1Timer(TObject *Sender)
{
     if (Image1->Visible){Image1->Visible=false;Image2->Visible=true;}
else if (Image2->Visible){Image2->Visible=false;Image3->Visible=true;}
else if (Image3->Visible){Image3->Visible=false;Image4->Visible=true;}
else if (Image4->Visible){Image4->Visible=false;Image5->Visible=true;}
else if (Image5->Visible){Image5->Visible=false;Image6->Visible=true;}
else if (Image6->Visible){Image6->Visible=false;Image7->Visible=true;}
else if (Image7->Visible){Image7->Visible=false;Image8->Visible=true;}
else if (Image8->Visible){Image8->Visible=false;Image9->Visible=true;}
else if (Image9->Visible){Image9->Visible=false;Image1->Visible=true;}
}
//---------------------------------------------------------------------------
 